/*
Theme Name:   GeneratePress Child
Theme URI:    https://generatepress.com
Description:  Default GeneratePress child theme
Author:       Tom Usborne
Author URI:   https://tomusborne.com
Template:     generatepress
Version:      0.1
*/
:root {
	/* la sobreescribimos con JS */
	--scrollbarXwidth: 8px;
	--site-header-height: 95px;
}

/* FONTS */
@font-face {
  font-family: 'Inter';
  src: url('/wp-content/themes/generatepress_child/assets/fonts/inter/Inter-Regular.woff2') format('woff2'),
    url('/wp-content/themes/generatepress_child/assets/fonts/inter/Inter-Regular.woff') format('woff'),
    url('/wp-content/themes/generatepress_child/assets/fonts/inter/Inter-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'EsBuild';
  src: url('/wp-content/themes/generatepress_child/assets/fonts/es-build/ESBuild-Bold.woff2') format('woff2'),
    url('/wp-content/themes/generatepress_child/assets/fonts/es-build/ESBuild-Bold.woff') format('woff'),
    url('/wp-content/themes/generatepress_child/assets/fonts/es-build/ESBuild-Bold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'EsBuild';
  src: url('/wp-content/themes/generatepress_child/assets/fonts/es-build/ESBuild-Regular.woff2') format('woff2'),
    url('/wp-content/themes/generatepress_child/assets/fonts/es-build/ESBuild-Regular.woff') format('woff'),
    url('/wp-content/themes/generatepress_child/assets/fonts/es-build/ESBuild-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* HEADER */
 	/* simulamos sticky */
  .site-header {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 9999;
		transition: transform 0.3s ease, box-shadow 0.3s ease;
	}
	/* Oculto hacia arriba */
	.site-header.hide {
		transform: translateY(-100%);
	}
	body {
		overflow-x: hidden;
		padding-top: var(--site-header-height, 80px);
	}

  .inside-header {
      display: flex;      
      justify-content: space-between;
	  align-items: flex-start;
  }

   .site-logo { 
    background-color: var(--white);
    padding: 11px;
    border-radius: 0.4rem; 
  }
  #site-navigation {
      flex: 1;
      display: flex;
      justify-content: center;
	  box-shadow: none;
  }

  #site-navigation .inside-navigation {
    background-color: var(--white);
    border-radius: 0.4rem; 
    padding: 0 40px;
  }

    #site-navigation .inside-navigation a {
      position: relative;
      font-weight: 400;
      display: block;
      text-align: center;
      color: var(--navy-blue);
	    line-height: 55px;
    }

    #site-navigation .inside-navigation .menu-item-has-children > a {
        padding-right: 1rem;
        margin-right: 1rem;
    }
    #site-navigation .inside-navigation .dropdown-menu-toggle {
      position: absolute;
      right: -25px;
      top: 50%;
      transform: translateY(-50%);
    }

    #site-navigation .inside-navigation a:after  {
      content: attr(data-text);
      font-weight: 800;
      visibility: hidden;
      height: 0;
      overflow: hidden;
      display: block;
    }
    #site-navigation .inside-navigation a:hover  {
      font-weight: 800;
    }
 
    #site-navigation .inside-navigation .sub-menu  {
      background-color: var(--white);
      border-bottom-right-radius: 1.2rem;
      border-bottom-left-radius: 1.2rem;
      padding: 15px 25px 25px 5px;
      width: auto;
      white-space: nowrap;
	  box-shadow: none;
    }
    #site-navigation .inside-navigation .sub-menu a  { 
		text-align: left; 
		line-height: 1.2rem;
	}

    #site-navigation .inside-navigation .gp-icon.icon-arrow { vertical-align: sub; }

  .inside-header .header-buttons {
      display: flex;
      gap: 20px;
      margin-left: auto;
  }
  .inside-header .header-buttons a {
	  margin-top: 0 !important;
  }

@media (min-width: 769px) and (max-width: 1540px) {
	.site-header { padding: 1rem 1.5rem; }  
}

@media (min-width: 769px) and (max-width: 1428px) {
	.menu-toggle { background-color: var(--white) !important; border-radius: 0.4rem; }
	.gp-icon { display:inline-block; }
	#site-navigation { display: block; margin-left: 60% !important; }
	#site-navigation .inside-navigation {
		width: 100%;
		padding: 0;
	}
	#site-navigation .inside-navigation a { text-align: left; padding: 0; }

  	#site-navigation .header-buttons { display: none !important; }
	#site-navigation.toggled .header-buttons { display: block !important; }
	#site-navigation .header-buttons a { display: block !important; margin-top: 1rem !important; }

	#menu-main-menu {
		padding: 0.8rem 1.5rem;
	}
	.main-navigation.toggled .main-nav ul li {
		border-bottom: 1px solid var(--lightblue-shade1);
	}
	.main-navigation.toggled .main-nav ul li:last-child {
		border-bottom: 0;
	}

	#site-navigation .inside-navigation .sub-menu {
		padding: 0;
	}
	#site-navigation .inside-navigation .sub-menu li {
		border-bottom: 0; 
	}
	#site-navigation .inside-navigation .sub-menu li a {
		line-height: 40px; 
	}	
}  

@media (max-width: 767px) {
	.inside-header { padding: 1rem 1.5rem; }  
	.menu-toggle { background-color: var(--white) !important; border-radius: 0.4rem; }
	.gp-icon { display:inline-block; }
	#site-navigation { display: block; }
	#site-navigation .inside-navigation {
		width: 100%;
		padding: 0;
	}
	#site-navigation .inside-navigation a { text-align: left; padding: 0; }

	#site-navigation .header-buttons { display: none !important; }
	#site-navigation.toggled .header-buttons { display: block !important; }
	#site-navigation .header-buttons a { display: block !important; margin-top: 1rem !important; }

	#menu-main-menu {
		padding: 0.8rem 1.5rem;
	}
	.main-navigation.toggled .main-nav ul li {
		border-bottom: 1px solid var(--lightblue-shade1);
	}
	.main-navigation.toggled .main-nav ul li:last-child {
		border-bottom: 0;
	}

	#site-navigation .inside-navigation .sub-menu {
		padding: 0;
	}
	#site-navigation .inside-navigation .sub-menu li {
		border-bottom: 0; 
	}
	#site-navigation .inside-navigation .sub-menu li a {
		line-height: 40px; 
	}
}




/* SECCIONES ESPECIALES */
section {
  padding: 5rem 0;
  z-index: 20;
  position: relative;
}
.small-width-section {
  max-width: 1100px !important;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
.standard-width-section {
  width: var(--gb-container-width);
  margin-left: auto;
  margin-right: auto;

}
.full-width-section {
  width: 100vw !important;
  max-width: 100vw !important;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.section-blue {
  padding: 5rem;
  background-color: var(--navy-blue);
}
.section-orange {
  background-color: var(--orange);
}
.section-white {
  background-color: var(--white);
}
.section-lightblue {
  padding: 5rem;
  background-color: var(--lightblue-shade1);
}

@media (min-width: 769px) and (max-width: 1540px) {
	section {
      padding: 2rem 1.5rem;
  	}
	.standard-width-section {
		width: 100%;
	}
}

@media (max-width: 767px) {
  section {
      padding: 2rem 0;
  }
  .standard-width-section {
    width: auto;
    max-width: 100%;
  }
  .full-width-section {
    padding: 1.5rem;
  }
  .section-blue {
    padding: 1.5rem;
  }
}


/* home logo carousel */ 
.logo-carousel-wrapper {
  overflow: hidden;
  width: 100%;
  padding: 2rem 0 3rem 0;
} 
	.logo-carousel-wrapper .wpsisac-slider-content { background: none !important; }
	.logo-carousel-wrapper .wpsisac-slick-variable .wpsisac-slick-image-slide {
		padding: 0 3rem !important;
	}

	.logo-carousel-wrapper .wpsp-slider-section .slick-track {
		/* Movimiento lineal sin aceleraciones */
		transition-timing-function: linear !important;
	}

	.logo-carousel-wrapper .wpsisac-img-wrap {
		vertical-align: middle;
	}

/* team corousel */
.team-carousel-wrapper {
  position: relative;
}
	.team-carousel-wrapper .wpsisac-slick-carousal.wpsisac-center-mode .wpsisac-slick-image-slide { padding: 1.4rem 2.5rem 1.4rem 2.5rem !important; opacity: 1; }
	.team-carousel-wrapper .wpsisac-slide-wrap { transform: scale(0.9); }
	.team-carousel-wrapper .wpsisac-img-wrap {
		background-color: var(--white) !important;
		border-radius: 50%;
		aspect-ratio: 1/1;
		height: auto !important;
		width: 80%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 1rem;
	}
		.team-carousel-wrapper .wpsisac-slider-img,
		.team-carousel-wrapper .wpsisac-slider-img:hover { transform: translate3d(-25px,0,0) !important; }

	.team-carousel-wrapper .wpsisac-slider-content { background-color: transparent !important; position: relative !important; height: auto !important; }
		.team-carousel-wrapper .wpsisac-slider-content-inner { position: relative !important; padding: 0 !important; }
			.team-carousel-wrapper .wpsisac-slider-short-content { opacity: 1 !important; transform: translate3d(0,0,0) !important; border: 0 !important; padding-top: 0 !important; margin-top:0 !important; }
				.team-carousel-wrapper .wpsisac-slider-short-content p { color: var(--navy-blue); font-size: 1rem; }
				.team-carousel-wrapper .wpsisac-slider-short-content p::first-line { font-weight: 800; font-family: 'EsBuild'; font-size: 1.65rem; }

	.team-carousel-wrapper .slick-current.slick-active { background-color: var(--white) !important; border-radius: 1.5rem; }

	.team-carousel-wrapper .slick-prev.slick-arrow { left: 38%; transform: translateX(-50%); }
	.team-carousel-wrapper .slick-next.slick-arrow { right: 38%; transform: translateX(-50%); }
		.team-carousel-wrapper .slick-arrow { background-color: transparent !important; top: 50%; transform: translateY(-50%) !important; }
			.team-carousel-wrapper .slick-arrow svg { fill: var(--navy-blue) !important; }

	@media (min-width: 769px) and (max-width: 1540px) {
		.team-carousel-wrapper .slick-prev.slick-arrow { left: 5%; transform: translateX(-50%); }
		.team-carousel-wrapper .slick-next.slick-arrow { right: 1%; transform: translateX(0); }
	}

	@media (max-width: 767px) {
		.team-carousel-wrapper .slick-prev.slick-arrow { left: 5%; transform: translateX(-50%); }
		.team-carousel-wrapper .slick-next.slick-arrow { right: 1%; transform: translateX(0); }
	}



/* cajas animadas */
.parent-usecase {
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	gap: 1rem;
}
.child-usecase {
	position: relative;
	padding: 2rem !important;
	border: 1px solid #ccc;
	border: 0;

	perspective: 1000px;
}
	.child-usecase .overlay-usecase {
		position: absolute;
		inset: 0;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		cursor: pointer;
		z-index: 2;
		padding: 2rem !important;
		transition: clip-path 1s ease;
  		clip-path: inset(0 0 0 0);
	}

	.child-usecase.show-text .overlay-usecase {
		clip-path: inset(100% 0 0 0);
	}
	.child-usecase .box {
		padding: 2rem !important;
	}
	.child-usecase.box {
		padding: 0 !important;
	}


.reveal-container {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  cursor: pointer;
}
.reveal-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.box-background .reveal-image {
  padding: 1.5rem;
}
.box-background .reveal-text {
  padding: 2rem;
  overflow-y: hidden;
  overflow-x: hidden;
  scrollbar-width: thin;               /* thin | auto | none */
  scrollbar-color: #999 #e5e5e5;       /* thumb | track */
}

.reveal-text {
  position: absolute;
  bottom: -100%; 
  left: 0;
  width: 100%;
  height: 100%;
  transition: bottom 0.8s cubic-bezier(0.4, 0, 0.2, 1);
  padding: 2.5rem 0.35rem;
}
.reveal-container.active .reveal-text {
  bottom: 0; 
}

.box-white .reveal-text {
  background: var(--navy-blue);
}
.box-blue .reveal-text {
  background: var(--white);
}


/* BOTONES */
.btn { 
  pointer-events: auto;
  border-radius: 0.4em !important;  
  opacity: 1;
  font-size: 1.2rem !important;
  padding: 0.5em 1.2em !important;   
  line-height: 1.2em !important;
  text-decoration: none;
  font-weight: 800;
  font-family: 'EsBuild';
  cursor:pointer;
  margin-top: 10px !important;
  text-wrap: nowrap;
}


.btn-primary {
  color: var(--white) !important;
  background-color: var(--navy-blue) !important;
}
.btn-primary:hover {
  color: var(--orange) !important;
}
.btn-secondary {
  color: var(--navy-blue) !important;
  background-color: var(--orange) !important;
}
.btn-secondary:hover {
  color: var(--white) !important;
}
.btn-tertiary {
  color: var(--navy-blue) !important;
  background-color: var(--green) !important;
}
.btn-tertiary:hover {
  color: var(--white) !important;
}
.btn-complimentary {
  color: var(--navy-blue) !important;
  background-color: var(--white) !important;
}
.btn-complimentary:hover {
  color: var(--navy-blue) !important;
  background-color: var(--grey-shade4) !important;
}
.btn:disabled {
  color: var(--white) !important;
  background-color: var(--grey-shade3) !important;
  cursor: not-allowed !important;
}
.btn-transparent {
	color:var(--navy-blue) !important;
	background-color: transparent !important;
	font-weight: 400;
	display:block !important;
	text-align: center;
}
	.btn-transparent:after  {
      content: attr(data-text);
      font-weight: 800;
      visibility: hidden;
      height: 0;
      overflow: hidden;
      display: block;
    }

.btn-transparent:hover {
	font-weight: 800;
}
.btn-transparent.active {
  color: var(--white) !important;
  background-color: var(--navy-blue) !important;
}

@media (max-width: 767px) {
  .btn {
    text-wrap: wrap;
    width: 100%;
    text-align: center !important;
    display: block !important;
  }
}

/* FONDOS DEGRADADOS */
.bg-homepage {
  background: linear-gradient(to bottom,
    var(--lightblue-shade2) 0%,   
    var(--lightblue-shade1) 50%,  
    var(--lightblue-shade2) 100%  
  );
}
.bg-demo-request {
  background: linear-gradient(to bottom,
    var(--lightblue-shade1) 0%,   
    var(--lightblue-shade2) 50%,  
    var(--lightblue-shade1) 100%  
  );
}
.bg-nextmol-lab {
  background: linear-gradient(to bottom,
    var(--orange-shade1) 0%,   
    var(--orange-shade2) 50%,  
    var(--orange-shade1) 100%  
  );
}
.bg-applications { 
  background: linear-gradient(to bottom, #fef6e4, #f3d2c1);
}
.bg-pricing {
  background: linear-gradient(to bottom,
    var(--green-shade1) 0%,   
    var(--green-shade2) 50%,  
    var(--green-shade1) 100%  
  );
}
.bg-aboutus {
  background: linear-gradient(to bottom,
    var(--green-shade2) 0%,   
    var(--green-shade1) 50%,  
    var(--green-shade2) 100%  
  );
}
.bg-resources {
  background: linear-gradient(to bottom,
    var(--lightblue-shade2) 0%,   
    var(--lightblue-shade1) 35%,  
    var(--lightblue-shade2) 100%  
  );
}

body {
  background-size: cover;
  background-attachment: fixed;
}


/* FOOTER */
.footer-widgets {
  background-color: var(--navy-blue);
  color: var(--white);
  padding: 1rem 0 0 0;
}
.inside-footer-widgets a {
  color: var(--white);
  text-decoration: none;
}
.inside-footer-widgets a.btn {
  display: inline !important;
  font-size: 1rem !important;
  font-family: 'Inter';
  font-weight: 400;
  background-color: transparent;
  padding: 0 !important;
  margin: 0 !important;
  color: var(--orange);
}


.inside-footer-widgets > div { padding-right: 0; }

  .inside-footer-widgets > .footer-widget-1 { flex: 400; padding-right: 7.5rem; }    
    .inside-footer-widgets > .footer-widget-1 .widget { margin-bottom: 0; }

  .inside-footer-widgets > .footer-widget-2 { flex: 255; }
  .inside-footer-widgets > .footer-widget-3 { flex: 275; }
  .inside-footer-widgets > .footer-widget-4 { flex: 610; padding-right: 0; }

    .inside-footer-widgets > .footer-widget-4 p {
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
      overflow: hidden;
    }
  .inside-footer-widgets > .footer-widget-4 .news {
    border-bottom: 1px solid var(--white);
    padding-bottom: 1rem;
  }
   .inside-footer-widgets > .footer-widget-4 .news:last-child {
    border-bottom: 0;
  }

  .inside-footer-widgets > div .menu li { padding-bottom: 30px; }
  .inside-footer-widgets > div .menu a { color: var(--white); text-decoration: none; }
  .inside-footer-widgets > div .menu a:hover { color: var(--orange); text-decoration: none; }
    .inside-footer-widgets h5 {
      color: var(--white);
      font-size: 1rem;
      font-weight: 800;
      color: var(--white);
      text-transform: uppercase;
    }

  .inside-footer-widgets > .footer-widget-1 h5 {
      color: var(--green);
      padding: 3px 0 0 70px;
      text-transform: unset;
    }


footer.site-info { background-color: var(--navy-blue); }
footer.site-info a { text-decoration: none; text-transform: uppercase; }
footer.site-info .inside-site-info { border-top: 1px solid var(--white); }

.copyright-bar { margin-right: 0 !important; }
.footer-bar { margin-right: auto; }
.footer-bar .widget_nav_menu li { margin: 0 30px;}
.inside-site-info { flex-direction: row-reverse; }


@media (min-width: 769px) and (max-width: 1540px) {
	.footer-widgets {
		padding: 1rem 1.5rem 0 1.5rem;
	}
	footer.site-info { padding: 0 1.5rem; }

	.inside-footer-widgets {
		display: flex;
  		flex-wrap: wrap;
		flex-direction: row !important;
	}

  .footer-widget-1 { width: 100%; padding-right: 0 !important; margin-bottom: 0 !important; flex:100% !important; }
  .footer-widget-2 { width: 50%; flex: 50% !important; margin-top: 2.5rem; }
  .footer-widget-3 { width: 50%; flex: 50% !important; margin-top: 2.5rem;	 }
  .footer-widget-4 { width: 100%; flex:100% !important; }

	.inside-footer-widgets > div .menu li {
		padding-bottom: 0.5rem;
	}

	#menu-legal {
      display: block;
      text-align: left;
    }
    #menu-legal li {
      margin-left:0;
    }
    .copyright-bar { text-align: left; }
}

@media (max-width: 767px) {
	.inside-footer-widgets {
		display: flex;
  		flex-wrap: wrap;
		flex-direction: row !important;
	}

  .footer-widget-1 { width: 100%; padding-right: 0 !important; margin-bottom: 0 !important; flex:100% !important; }
  .footer-widget-2 { width: 50%; flex: 50% !important; margin-top: 2.5rem; }
  .footer-widget-3 { width: 50%; flex: 50% !important; margin-top: 2.5rem;	 }
  .footer-widget-4 { width: 100%; flex:100% !important; }

	.inside-footer-widgets > div .menu li {
		padding-bottom: 0.5rem;
	}

    .inside-footer-widgets h5 {
      font-size: 0.9rem;
    }
    #menu-legal {
      display: block;
      text-align: left;
    }
    #menu-legal li {
      margin-left:0;
    }
    .copyright-bar { text-align: left; }
}


/* MODELO 3D*/
#modelo3d-container {
  position: absolute;
  width: 50%;
  height: 905px;
  overflow: visible;
  margin-left: auto;
  right: 0;
  top: 0;
}
#canvas-wrapper {
    width: 100%;
    height: 100%;
    display: flex;
	justify-content: flex-end; 
	align-items: center;
    overflow: visible;
}
#canvas-wrapper canvas {
	display: block; /* elimina posibles gaps */
    max-width: none; /* asegúrate que no haya restricciones */
}


@media (min-width: 767px) and (max-width: 1024px) { /* 1428 1540 */
  #modelo3d-container { 
	background-image: url('https://nextmol.com/wp-content/uploads/2025/12/background.webp');
    background-position: top center;
    width: 100%;
    background-blend-mode: lighten;
    background-color: rgba(227,237,252,0.9);
	background-repeat: no-repeat;
   }
   #canvas-wrapper { display: none; }
}


@media (max-width: 767px) {
  #modelo3d-container { 
	background-image: url('https://nextmol.com/wp-content/uploads/2025/12/background.webp');
    background-position: top center;
    width: 100%;
    background-blend-mode: lighten;
    background-color: rgba(227,237,252,0.9);
	background-repeat: no-repeat;
   }
   #canvas-wrapper { display: none; }
}

#section1 { z-index: 2; position: unset; }
#section1 .interaction-window {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;  
    z-index: 2;
}
#section1 #section1content {
    position: relative;
    z-index: 10;
}

/* ABOUT US Background */
#aboutus-background {
  position: absolute;
  width: 100%;
  height: 1155px;
  overflow: visible;
  margin-left: auto;
  margin-right: auto;
  right: 0;
  top: 0;

  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('https://nextmol.com/wp-content/uploads/2025/11/bg-aboutus.webp');
  background-position: center center;
}


/* Iconos */
.icono {
  aspect-ratio: 1 / 1;
  width: 150px;
  margin-right: 1.2rem;
}
.icono img {
  width: 100%;
  height: auto;
}

@media (max-width: 767px) {
  .icono {
	aspect-ratio: 1 / 1;
	width: 100px;
	margin-right: 0;
	margin-bottom: 1.5rem;
	}
}


/* Textos especiales */
.make-bold-big strong {
  font-size: 3.5em;
  line-height: 1.3em;
  display: block;
}

/* BOXES */
.boxes {
	margin-top: 2rem;
  margin-bottom: 2rem;
	display: flex;
	column-gap: 2rem;
}
.boxes > * {
	position: relative;
	flex: 1 1 0;
  min-width: 0;
}

.sub-menu-resources {
  border-bottom: 1px solid black;
  padding-bottom: 1.5rem;
}

.sub-menu-resources a { position: relative; }
.sub-menu-resources > *:before {
	content: '';
	color: var(--navy-blue);
	display: block;
	width: 1px;
	height: 2.5rem;
	position: absolute;
	left: -2.5rem;
	border-left: 1px solid var(--navy-blue);
	top:0;
}
.sub-menu-resources > *:first-child::before{
	display:none;
}

.boxes.separador > *:after {
	content: '';
	display: block;
	width: 0.7rem;
	height: 1.5rem;
	position: absolute;
	right: -1.45rem;
	top: 45%;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 298 511.93'%3E%3Cpath fill='%2305236a' d='M70.77 499.85c-16.24 16.17-42.53 16.09-58.69-.15-16.17-16.25-16.09-42.54.15-58.7l185.5-185.03L12.23 70.93c-16.24-16.16-16.32-42.45-.15-58.7 16.16-16.24 42.45-16.32 58.69-.15l215.15 214.61c16.17 16.25 16.09 42.54-.15 58.7l-215 214.46z'/%3E%3C/svg%3E");
	background-size: contain;
	background-repeat: no-repeat;
}
.boxes.separador > *:last-child::after{
	display:none;
}

.box {
	border-radius: 1.2rem;
	padding: 1.5rem;
}
.box-sm {
	border-radius: 0.4rem;
	padding: 0.6rem 0.7rem;
	text-align: center;
}

.box.blog,
.box.publications {
	padding: 2.5rem;
}
.box.news {
  padding: 1.5rem;
}


.bg-resources .box.last-post,
.bg-aboutus .box.last-post {
  padding: 2.5rem 3.5rem;
}

.box > *:last-child { margin-bottom: 0; } 

.box img {
	margin-bottom: 0.5rem;
}
.box > ul { margin: 0.5rem 1rem; }

.box-background {
  padding: 0;
}
.box-white { 
	background-color: var(--white);
}
  .box-white a { 
    color: var(--orange);
    background-color: transparent;
    padding: 0;
    text-decoration: underline;
  }
  .box-white a:hover { 
    color: var(--orange);
    background-color: transparent;
    padding: 0;
    text-decoration: underline;
  }

	.box-white.case_studies a {
		color: var(--navy-blue);
	}

  .box-white a.btn,
  .box-white a.btn:hover { 
    text-decoration: none;
  }

  .box-white h2 { margin-bottom: 1.5rem; }
  .box-white h2 > a,
  .box-white h2 > a:hover,
  .box-white h3 > a,
  .box-white h3 > a:hover { 
    color: var(--navy-blue);
    background-color: transparent;
    padding: 0;
    text-decoration: none;
  }


.box-blue { 
	background-color: var(--navy-blue);
	color: var(--white);
}
  .box-blue a { color: var(--orange); }
  .box-blue a:hover { color: var(--navy-blue); }

.box-orange { 
	background-color: var(--orange);
	color: var(--navy-blue);
}


.card {
  border-radius: 0.8rem;
  padding: 2rem;
  text-align: left;
}
.card-white {
  background-color: var(--white);
}

.is-type-video { margin-bottom: 1.2rem; }

.tag span, 
.tag-cpt {
  border-radius: 1.35rem;
  padding: 0.1rem 1rem;
  display: inline-block;
  text-transform: uppercase;
  font-family: 'EsBuild';
  object-fit: contain !important;
}
.type-blog .tag span, 
.type-blog .tag-cpt { background-color: var(--orange); }
.type-news .tag span, 
.type-news .tag-cpt { background-color: var(--green); }
.type-publications .tag span, 
.type-publications .tag-cpt { background-color: var(--grey-shade3); }
.type-case_studies .tag span, 
.type-case_studies .tag-cpt { background-color: var(--navy-blue); color: var(--white); }

.tag-case {
  border-radius: 1.5rem;
  padding: 1rem 1.5rem;
  display: inline-flex;
  text-transform: uppercase;
  object-fit: contain !important;
  background-color: var(--orange);
  margin-bottom: 0;
}
.tag-case img { max-width: 180px; max-height: 50px; }

.tag span:not(:last-child) {
  margin-bottom: 10px;
  margin-right: 10px;
}

.gb-loop-item.case_studies .tag-case {
	width: 100%;
	min-height: 10rem;
	object-fit: contain;
	background-color: var(--navy-blue);
	margin-bottom: 1.5rem;
}
.gb-loop-item.case_studies .tag-case img {
	max-width: 100%; 
	max-height: 100%;
	object-fit: contain;
	aspect-ratio:unset;
}
.last-post .gb-loop-item.type-case_studies .tag-case {
	margin-bottom: 0;
}

.last-post .gb-loop-item.type-blog .tag-case,
.last-post .gb-loop-item.type-blog .tag-news,
.last-post .gb-loop-item.type-blog .tag-publications {
	background-color: transparent;
}

.last-post .gb-loop-item.type-blog .tag-case img,
.last-post .gb-loop-item.type-blog .tag-news img,
.last-post .gb-loop-item.type-blog .tag-publications img { 
	max-width: 100%; max-height: 100%; 
	margin-bottom: 0;
}

.single .tag-case {
	margin-bottom: 2rem;
}

@media (min-width: 767px) and (max-width: 1540px) {
	.boxes {
		display: block !important;
	}
	.boxes>* {
		margin-bottom: 2rem;
	}
	.boxes.separador>*:after {
		right: 49.6%;
		top: 102%;
		transform: rotate(90deg);
		transform-origin: center;
	}
	.bg-resources .box.last-post,
	.bg-aboutus .box.last-post {
		padding: 1.5rem 1.5rem;
	}
	.box-logos {
		column-count: 5;
	}
	.gb-loop-item.case_studies .tag-case {
		margin-bottom: 0;
	}

	.sub-menu-resources { display: none !important; }
}

@media (max-width: 767px) {
	.boxes {
		display: block !important;
	}
	.boxes>* {
		margin-bottom: 2rem;
	}
	.boxes.separador>*:after {
		right: 48%;
		top: 102%;
		transform: rotate(90deg);
		transform-origin: center;
	}
	.bg-resources .box.last-post,
	.bg-aboutus .box.last-post {
		padding: 1.5rem 1.5rem;
	}
	.box-logos {
		column-count: 1;
	}
	.sub-menu-resources { display: none !important; }
}


/* LISTAS ul */
ul.check-blue-list {
 margin: 0;
 padding: 0;
 list-style-type: none;
  text-align: left;
  margin: 0 3rem 0 4.5rem;
}
ul.check-blue-list li {
  position: relative;
  text-align: left;
  padding-bottom: 1.2rem;
  text-align: left;
}
ul.check-blue-list li:last-child {
  padding-bottom: 0;
}
ul.check-blue-list li::before {
	content: '';
	display: block;
	width: 0.7rem;
	height: 0.7rem;
	position: absolute;
	background-size: contain;
	background-repeat: no-repeat;
  top: 10px;
  left: -25px;
	background-image: url("data:image/svg+xml,%3Csvg width='18' height='14' viewBox='0 0 18 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.4353 0.422814C14.7306 0.14862 15.1237 -0.00296482 15.5315 4.39478e-05C15.9393 0.00305271 16.3299 0.160421 16.621 0.438941C16.912 0.717461 17.0808 1.09535 17.0915 1.49287C17.1023 1.89038 16.9543 2.27644 16.6787 2.56957L8.31286 12.7717C8.169 12.9228 7.99538 13.0441 7.80237 13.1282C7.60937 13.2124 7.40093 13.2578 7.18954 13.2616C6.97815 13.2654 6.76814 13.2276 6.57207 13.1505C6.376 13.0733 6.1979 12.9584 6.04841 12.8126L0.500503 7.40282C0.346003 7.26244 0.222083 7.09315 0.136134 6.90506C0.0501859 6.71696 0.00397013 6.51392 0.000244728 6.30803C-0.00348068 6.10214 0.0353607 5.89762 0.114451 5.70669C0.193541 5.51576 0.31126 5.34231 0.460585 5.1967C0.609911 5.05109 0.787783 4.9363 0.983591 4.85918C1.1794 4.78206 1.38913 4.74419 1.60028 4.74782C1.81142 4.75145 2.01965 4.79652 2.21255 4.88033C2.40545 4.96414 2.57905 5.08497 2.72302 5.23563L7.11354 9.51482L14.3954 0.467794C14.4085 0.452053 14.4225 0.437036 14.4374 0.422814H14.4353Z' fill='%2305236A'/%3E%3C/svg%3E");
}

@media (max-width: 767px) {
  ul.check-blue-list {
    margin: 0 1rem 0 2rem;
  }
  ul.check-blue-list li {
    padding-bottom: 0.5rem;
    font-size: 18px;
  }
}
/* BANNERS */
.banner {
  padding: 2.5rem;
  border-radius: 1.65rem;
}
.green-banner {
  background-color: var(--green);
}
.orange-banner {
  background-color: var(--orange);
}
.blue-banner {
  background-color: var(--navy-blue);
}
@media (max-width: 767px) {
  .banner{ display: block !important; }
}

/* FORMULARIOS */
.form-wrapper {
	padding: 2rem;
	background-color: var(--grey-shade4);
	border-radius: 1.65rem;
}

/* FAQs */
.faq-container {
  max-width: 100%;
  margin: 0;
  padding: 0;
}
.faq-item {
  margin-bottom: 0;
}
.faq-item:last-child {
  border-bottom: 0;
}
.faq-question {
  color: var(--navy-blue);
  font-size: 1.2rem;
  font-family: 'EsBuild';
  padding: 1rem 1.5rem;
  font-weight: 400;
  background-color: var(--white);  
  border-bottom: 1px solid var(--navy-blue);
}
.faq-question:hover {
  font-weight: 800;
  background-color: var(--white);
}
.faq-question[aria-expanded="true"] {
  background-color: var(--white);
  font-weight: 800;
}
.faq-answer {
  color: var(--navy-blue);
  background-color: transparent;
  font-size: 1rem;
  font-family: 'Inter';
  padding: 1rem 1.5rem;
}

/* POST */ 

.post {
  margin: 3rem 0;
}
.post img {
  margin: 1rem 0;
}

.career-title {
	padding:1.5rem 3.5rem !important;
}
.career-meta-block-status {
	border-radius: 1.35rem;
  	padding: 0.2rem 1rem;
  	display: inline-block;
  	text-transform: uppercase;
  	font-family: 'EsBuild';
	margin-bottom: 1rem;
}
	.career-meta-block-status.open {
		background-color: var(--green);
	}
	.career-meta-block-status.closed {
		background-color: var(--grey-shade4);
	}
.career-meta-data p {
	margin-bottom: 0;
}
.career-meta-block-mode,
.career-meta-block-location {
	display: inline-block;
	text-transform: capitalize;
}

.career-meta-block-mode:before {
	background-image: url('data:image/svg+xml,<svg width="20" height="24" viewBox="0 0 20 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19 10C19 17 10 23 10 23C10 23 1 17 1 10C1 7.61305 1.94821 5.32387 3.63604 3.63604C5.32387 1.94821 7.61305 1 10 1C12.3869 1 14.6761 1.94821 16.364 3.63604C18.0518 5.32387 19 7.61305 19 10Z" stroke="%2305236A" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/><path d="M10 13C11.6569 13 13 11.6569 13 10C13 8.34315 11.6569 7 10 7C8.34315 7 7 8.34315 7 10C7 11.6569 8.34315 13 10 13Z" stroke="%2305236A" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
	content: '';
	display: inline-block;
	width: 1rem;
	height: 1rem;
	position: relative;
	right: 0;
	top: 0;
	background-size: contain;
	background-repeat: no-repeat;
	padding-left: 1.5rem;
}
.career-meta-block-mode:after {
	content: ', '
}

.careers .career-description {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.5s ease-in-out;
	position: relative;
}
.careers .career-description > div {
	padding: 2.5rem 3.5rem 2.5rem 3.5rem;
}
.career-description.show {
	/* max-height por JS */
	overflow: hidden;
}

.career-description.show .btn {
	content: '';
	display: block;
	position: relative;
	background-image: url('data:image/svg+xml,<svg viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19 5L4.99998 19M5.00001 5L19 19" stroke="%2305236A" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');
	background-size: contain;
	background-repeat: no-repeat;
	color: transparent;
	position: absolute;
	top: 1rem;
	right: 1rem;
	transform: scale(1.5);
	width: 1.5rem;
  	height: 1.5rem;
    border: 1px solid var(--navy-blue);
    border-radius: 50% !important;
    padding: 5px !important;
    background-origin: content-box;
}

@media (max-width: 767px) {
  .career-title {
    padding:1.5rem !important;
  }
  .careers .career-description > div {
    padding: 1.5rem;
  }
	.career-description.show .btn {
		top: 0.5rem;
	}
}



.contactus-popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.75);
    display: none;
    justify-content: center;
    align-items: flex-start;
	padding-top: 2rem;
    z-index: 99999;
    padding: 20px;
	overflow-y: auto; 
}
.contactus-popup .hbspt-form {
	padding: 2.5rem 2.5rem 1.8rem 2.5rem;
	margin: 0;
	width: 40%;
	background-color: var(--grey-shade3);
	border-radius: 1.62rem;
	max-height: 90vh;     /* o 100vh - padding */
    overflow-y: auto; 
}
.contactus-popup.active {
    display: flex;
}
.contactus-popup .contactus-popup-close {
	position: absolute;
	top: 1rem;
	width: 47%;
	text-align: right;
	display: block;
}
.contactus-popup .contactus-popup-close .gb-text {
	display: none;
}
.contactus-popup .contactus-popup-close .gb-shape { 
	cursor: pointer;
	border: 2px solid var(--white);
  	border-radius: 50%;
  	display: inline-block;
  	padding: 5px;
}
.contactus-popup .contactus-popup-close .gb-shape svg {
	width: 2rem;
	height: 2rem;
	cursor: pointer;
	pointer-events: none	;
}

body.contactus-popup-open {
    overflow: hidden;
    height: 100vh;
}


@media (min-width: 767px) and (max-width: 1540px) {
	.contactus-popup .hbspt-form {
		padding: 1.5rem;
		width: 90%;
	}
	.contactus-popup .contactus-popup-close {
		top: 1rem;
		width: 95%;
	}
}


@media (max-width: 767px) {
  .contactus-popup .hbspt-form {
    padding: 1.5rem;
    width: 100%;
  }
  .contactus-popup .contactus-popup-close {
    top: 1rem;
    width: 90%;
  }
}

.gb-query-loop > div { margin-bottom: 1.5rem; }
.gb-query-loop-pagination { display: none !important; }

.cky-prefrence-btn-wrapper button,
.cky-notice-btn-wrapper button {
	font-family: EsBuild;
	font-weight: 800;
	font-style: normal;
	font-size: 0.8rem;
	line-height: 2rem;
}